map: Omega
gamemode: Traitor
roundEndPlayers: null
roundEndText: null
server_id: TraumaStation
server_name: Trauma
roundId: 2998
endTick: 4176721
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 1.14:40:23.8607760
...
